#CrossHeartSplash {
	font-family: Verdana, Geneva, sans-serif;
	width: 675px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	color: #000;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	background-color: #FFF;
	border: 4px solid #999;
}
.ArlingtonWest {
	color: #F90;
}
#CrossMyHeartInfo {
	width: 700px;
	border: 4px solid #999;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #FFF;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 14px;
	color: #000;
}
Italic {
	font-style: italic;
}
Italic {
	font-style: italic;
}
Italic {
	font-style: italic;
}
#CrossMyHeartPurchse {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999;
	padding: 8px;
}
#DonationCrossHeart {
	width: 600px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: center;
}
#ThankYouCrossHeartTickets {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	width: 600px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
